div#html_alert,
div#preload {
	display: none;
}
td { vertical-align: top; }

@media screen {

	* {
		margin: 0;
		padding: 0;
	}
	
	body {
		font-family: Tahoma, Verdana, Arial, san-serif;
		font-size: 12px;
		behavior: url(/_css/csshover2.htc);
		background-color: #003366;
		color: #666666;
	}
	
	a img { border: none; }
	
	a, a:link, a:visited {
		text-decoration: none;
		font-weight: bold;
		color: #003366;
	}
	
	a:focus, a:hover, a:active {
		text-decoration: underline;
		color: #E8831B;
	}
	
	.left {
		float: left;
		margin-right: 20px;
	}
	
	.right {
		float: right;
		margin-left: 20px;
	}
	
	.print {
		display: none;
	}

}

@media print {

	.screen {
		display: none;
	}

}